import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCircleDotComponent extends TiniElement {
    static readonly defaultTagName = "icon-circle-dot";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCircleDot: any;
